#fmenu {
    display: block;
    position: absolute;
    text-align: center;
    top: 0;
		z-index: 89999;
}
#fmenu-grip {
    vertical-align: top;
    width: 100px;
		cursor: pointer;
		border-radius: 0 0 5px 5px;
		font-size: 12px;
		display: block;
		margin: 0 auto;
}
#fmenu-grip .ui-icon {
    margin-left: 12px;
}
ul.fmenu-main, ul.fmenu-main ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
		//display: block;
}
ul.fmenu-main li {
		position: relative;
		margin: 0;
		padding: 0;
		vertical-align: top;
		width: 120px;
		display: inline-block;
		zoom: 1;
		*display: inline;
}
ul.fmenu-main li a {
		width: 120px;
		height: 40px;
		text-align: center;
		vertical-align: middle;
		font-size: 12px;
}
ul.fmenu-main li ul {
		position: absolute;
		top: 50px;
		display: none;
		margin-top: -8px;
		//margin-top: -11px;
}
.JQdialogFORfmenu
{
	z-index: 99999 !important;
}